Subject: bug#1187: 23.0.60; Cannot read vline.el - invalid read syntax

From: Eli Zaretskii <[email-masked]>
Date: Fri, 17 Oct 2008 18:04:07 +0200

> From: "Drew Adams" <[email-masked]>
> Cc: <[email-masked]>, <[email-masked]>
> Date: Fri, 17 Oct 2008 08:53:46 -0700
> 
> Dunno if this indicates a bug in the bug-reporting system or not. I guess it was
> Eli who added the address [email-masked] to the cc list. 

Yes, sorry.  It's error-prone to manually remove addresses from the
list when replying, and this time I goofed.  I wish the bug tracker
didn't add such addresses to messages it sends to humans.